*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Nunito", sans-serif;
}

@media (min-width: 911px) {
  .text-light{
    color: #fff;
   }
  a{
    text-decoration: none;
  }
  body {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Nunito", sans-serif;
    border-radius: 50%;
  }

  input,
  .custom-button {
    border: none;
    background: none;
  }

  .cont {
    overflow: hidden;
    position: relative;
    width: 900px;
    height: 550px;
    background: #5271ff;
    /* background: #c9def0; */
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
    border-radius: 15px;
  }

  .button-box {
    display: none;
  }

  .form {
    position: relative;
    width: 640px;
    height: 100%;
    padding: 50px 30px;
    -webkit-transition: -webkit-transform 1.2s ease-in-out;
    transition: -webkit-transform 1.2s ease-in-out;
    transition: transform 1.2s ease-in-out;
    transition: transform 1.2s ease-in-out, -webkit-transform 1.2s ease-in-out;
  }

  h2 {
    width: 100%;
    font-size: 30px;
    text-align: center;
  }

  input {
    display: block;
    width: 100%;
    margin-top: 5px;
    font-size: 16px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    text-align: center;
    font-family: "Nunito", sans-serif;
  }

  .custom-button {
    display: block;
    margin: 0 auto;
    width: 260px;
    height: 36px;
    border-radius: 30px;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
  }

  .submit {
    margin-top: 40px;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Nunito", sans-serif;
    background: rgb(25, 21, 81);
    transition: 0.5s;
  }

  .submit:hover {
    transition: 0.5s;
    background: rgb(0, 0, 0);
  }

  .forgot-pass {
    margin-top: 15px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #0c0101;
    cursor: pointer;
  }

  .forgot-pass:hover {
    color: #fff;
  }

  .social-media {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }

  .social-media ul {
    list-style: none;
  }

  .social-media ul li {
    display: inline-block;
    cursor: pointer;
    margin: 25px 10px;
  }

  .social-media img {
    width: 20px;
    height: 20px;
  }

  .sub-cont {
    overflow: hidden;
    position: absolute;
    left: 640px;
    top: 0;
    width: 900px;
    height: 100%;
    padding-left: 260px;
    background: #fff;
    -webkit-transition: -webkit-transform 1.2s ease-in-out;
    transition: -webkit-transform 1.2s ease-in-out;
    transition: transform 1.2s ease-in-out;
  }

  .cont.s-signup .sub-cont {
    -webkit-transform: translate3d(-640px, 0, 0);
    transform: translate3d(-640px, 0, 0);
  }

  .img {
    overflow: hidden;
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
    width: 260px;
    height: 100%;
    padding-top: 360px;
  }

  .img:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 900px;
    height: 100%;
    background-image: url(images/bg.jpg);
    background-size: cover;
    transition: -webkit-transform 1.2s ease-in-out;
    transition: transform 1.2s ease-in-out, -webkit-transform 1.2s ease-in-out;
  }

  .img:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    /* background: #d9d9d9; */
  }

  .cont.s-signup .img:before {
    -webkit-transform: translate3d(640px, 0, 0);
    transform: translate3d(640px, 0, 0);
  }

  .img-text {
    z-index: 2;
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    padding: 0 20px;
    text-align: center;
    color: #fff;
    -webkit-transition: -webkit-transform 1.2s ease-in-out;
    transition: -webkit-transform 1.2s ease-in-out;
    transition: transform 1.2s ease-in-out, -webkit-transform 1.2s ease-in-out;
  }

  .img-text h2 {
    margin-bottom: 10px;
    font-weight: normal;
  }

  .img-text p {
    font-size: 14px;
    line-height: 1.5;
  }

  .cont.s-signup .img-text.m-up {
    -webkit-transform: translateX(520px);
    transform: translateX(520px);
  }

  .img-text.m-in {
    -webkit-transform: translateX(-520px);
    transform: translateX(-520px);
  }

  .cont.s-signup .img-text.m-in {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  .sign-in {
    padding-top: 65px;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }

  .cont.s-signup .sign-in {
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 1.2s;
    transition-duration: 1.2s;
    -webkit-transform: translate3d(640px, 0, 0);
    transform: translate3d(640px, 0, 0);
  }

  .img-btn {
    overflow: hidden;
    z-index: 2;
    position: relative;
    width: 100px;
    height: 36px;
    margin: 0 auto;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    cursor: pointer;
  }

  .img-btn:after {
    content: "";
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #fff;
    border-radius: 30px;
  }

  .img-btn span {
    position: absolute;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 1.2s;
    transition: -webkit-transform 1.2s;
    transition: transform 1.2s;
    transition: transform 1.2s, -webkit-transform 1.2s;
  }

  .img-btn span.m-in {
    -webkit-transform: translateY(-72px);
    transform: translateY(-72px);
  }

  .cont.s-signup .img-btn span.m-in {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  .cont.s-signup .img-btn span.m-up {
    -webkit-transform: translateY(72px);
    transform: translateY(72px);
  }

  .sign-up {
    -webkit-transform: translate3d(-900px, 0, 0);
    transform: translate3d(-900px, 0, 0);
  }

  .cont.s-signup .sign-up {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .disp-none {
    display: none;
  }

  /* My  CSS */
  .input-field::placeholder {
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
  }

  .input-field {
    display: block;
    width: 260px;
    margin: 25px auto 0;
    text-align: center;
    outline: none;
    color: #fff;
  }
  .sub-cont{
    background: #FFE052;
  }
 .input-field-dark{
  color: #000 !important;
  border-bottom: 1px solid rgb(0, 0, 0) !important;
 }
 .input-field-dark::placeholder{
  color: #000 !important;
 }
 
  /* END */
}
@media (max-width: 911px) {
  a{
    text-decoration: none;
  }
  h2{
    text-align: center;
  }
  .button-box {
    width: 220px;
    margin: 35px auto;
    position: relative;
    box-shadow: 0 0 20px 9px #ff61241f;
    border-radius: 30px;
    text-align: center;
  }
  .cont {
    width: 380px;
    height: 480px;
    position: relative;
    margin: 6% auto;
    padding: 5px;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
    border-radius: 15px;
    overflow: hidden;
  }
  .toogle-btn {
    padding: 10px 30px;
    cursor: pointer;
    background: transparent;
    border: 0;
    outline: none;
    position: relative;
  }
  .btn {
    top: 0;
    left: 0;
    position: absolute;
    width: 110px;
    height: 100%;
    background: linear-gradient(to right, #5271ff, #FFE052);
    border-radius: 30px;
    transition: 0.5s;
  }
  .form {
    top: 180px;
    position: absolute;
    width: 280px;
    transition: 0.5s;
  }
  .input-field {
    width: 100%;
    padding: 10px 0;
    margin: 5px 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #999;
    outline: none;
    background: transparent;
    text-align: center;
  }
  .custom-button {
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: auto;
    background: linear-gradient(to right, #5271ff, #FFE052);
    border: 0;
    outline: none;
    border-radius: 30px;
    margin-top: 50px;
  }
  .img{
    display: none;
  }
  .sign-in{
    left: 50px;
  }
  .sign-up{
    left: 450px;
  }
  .sign-in-active{
    left: -450px;
  }
  .sign-up-active{
    left: 50px;
  }
  .btn-active {
    top: 0;
    left: 110px;
    position: absolute;
    width: 110px;
    height: 100%;
    background: linear-gradient(to right, #5271ff, #FFE052);
    border-radius: 30px;
    transition: 0.5s;
  }
  
  .forgot-pass {
    margin-top: 15px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #0c0101;
    cursor: pointer;
  }

  .forgot-pass:hover {
    color: #5271ff;
  }
}
